hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #bdbdbd;
}

.btn-link-convention {
    color: #fff;
    background-color: #5c9b06;
    border-color: #5c9b06;
}

.btn-link-convention:focus, .btn-link-convention:hover, .btn-link-convention:active {
    color: #fff;
    background-color: #FF5A00;
    border-color: #FF5A00;
}

.auth-btn {
  display: flex;
  flex-direction: column;
  row-gap: 5px;
}

.no-top-space {
    padding-top: 0 !important;
    margin-top: 0 !important;
}

.bg-green {
    background-color: #5c9b06;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #FF5A00;
    border-color: #FF5A00;
}

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left: 5px solid #FF5A00;
}

/* Loader */
.loader {
    color: #ff5a00;
    font-size: 90px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    margin: 72px auto;
    position: relative;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load6 1.7s infinite ease, round 1.7s infinite ease;
    animation: load6 1.7s infinite ease, round 1.7s infinite ease;
  }
  @-webkit-keyframes load6 {
    0% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
  }
  @keyframes load6 {
    0% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em, -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, -0.749em -0.34em 0 -0.477em;
    }
    38% {
      box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em, -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, -0.82em -0.09em 0 -0.477em;
    }
    100% {
      box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
  }
  @-webkit-keyframes round {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  @keyframes round {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }


 /* Footer */
.footer-links > li > a {
    color: #242424;
}

.footer-links > li > a:hover {
    color: #242424;
}

.copyright {
    display: inline-flex;
    vertical-align: middle;
    height: max-content;
}

.copyright > a {
    color: #242424;
}

.copyright > a:hover {
    color: #242424;
}

.team-img {
    display: flex;
    justify-content: center;
}

.img-junta {
    height: 150px;
}

.blog-info {
    list-style: none;
    margin: 15px 0 12px 0;
    padding-left: 0;
}

.blog-info li {
    padding: 0;
    color: #555;
    font-size: 13px;
    margin-right: 10px;
    display: inline-block;
}

.blog-posts hr.blog-post-sep {
    margin: 40px 0;
}

.blog-posts .pagination li {
	margin-left: -12px;
	margin-right: 17px;
}

.blog-list-img {
    width: 150px;
    height: 200px;
    float: right;
}

/* About */
.about-objectives {
    list-style: none;
}

.about-objectives > li {
    padding: 20px 0 20px;
}

.about-objectives-separator {
    background: rgb(245,248,249);
    background: linear-gradient(270deg, rgba(245,248,249,1) 0%, rgba(255,255,255,1) 100%, rgba(255,255,255,1) 100%);
    height: 5px;
    margin: 0;
    border: none;
}

/* Blog Sidebar categories */
.sidebar-categories li a {
    padding: 10px 0;
    border-bottom: 1px solid #bdbdbd;
}
.sidebar-categories li a:hover {
    background: none;
}
.sidebar-categories li > a:hover,
.sidebar-categories li.active > a,
.sidebar-categories li.active:hover > a {
    color: #FF5A00;
}
.sidebar-categories li a:before {
    content: "\f054";
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900;
    font-size: 8px;
    padding-right: 10px;
    position: relative;
    top: -1px;
}

/* Blog Sidebar */
.recent-news {
    overflow: hidden;
}
.recent-news h3,
.ecommerce .recent-news h3 {
    font-size: 16px;
    line-height: 20px;
    margin: 0;
    padding: 0;
}
.recent-news h3 a {
    color: #FF5A00;
}
.recent-news-inner{
    padding-left: 0;
}

/* Css de los container para los miembros de la junta
--------------------------------*/

.texto-junta-extra::-webkit-scrollbar {
    width: 10px;
  }
  .texto-junta-extra::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
      border-radius: 10px;
  }

  .texto-junta-extra::-webkit-scrollbar-thumb:hover {
      background-color: rgba(0,0,0, 0.15);
  }

  .texto-junta-extra::-webkit-scrollbar-thumb {
      border-radius: 10px;
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  }

  .texto-junta::-webkit-scrollbar {
      width: 0px;
  }

  .texto-junta:hover::-webkit-scrollbar {
      width: 8px;
  }

  .texto-junta::-webkit-scrollbar-track {
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
      border-radius: 10px;
  }

  .texto-junta::-webkit-scrollbar-thumb:hover {
      background-color: rgba(0,0,0, 0.15);
  }

  .texto-junta::-webkit-scrollbar-thumb {
      border-radius: 10px;
      -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  }

  .img-junta{
      border-radius: 50%;
      width: 200px;
      height: 200px;
  }

  .texto-junta{
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    overflow-y: auto;
    text-align: left;
  }

  .texto-junta-extra{
    font-size: 1.5vw;
    color: rgb(219, 217, 211);
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    max-height: 15vw;
    overflow-y: auto;
    line-height: 2.8vw;
  }

  .bottom-var {
    width: 100%;
    height: 3px;
    background: #FF5A00;
    margin: 0 auto;
    margin-bottom: 20px;
    position: relative;
  }

  .section-title{
   color: #173283;
  }

  /* paginations */
.pagination {
	border-radius: 0;
	margin: 0;
}
.pagination > li {
    display: inline-block;
    margin-left: 5px;
}
.pagination > li > a, .pagination > li > span,
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {
	border-radius: 25px !important;
	border: none;
	color: #868c93;
}
.pagination > li > span,
.pagination > li > span:hover {
	background: #555;
	color: #fff;
}
.pagination > li:first-child > a,
.pagination > li:last-child > a {
	padding: 4px 12px 8px;
}
.items-info {
	padding-top: 7px;
	color: #868c93;
}

.pagination>.active>a, .pagination>.active>a:hover {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #FF5A00;
    border-color: #FF5A00;
}

/* Timeline congrsses */
body #timeline-wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
}

body #timeline-wrapper .timeline-top {
    text-align: center;
}

body #timeline-wrapper .timeline-top .top-year {
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 40px;
    background-color: #FF5A00;
    color: #fff;
    line-height: 80px;
    text-align: center;
    font-size: 1.8rem;
}

body #timeline-wrapper .timeline-top .top-year > span {
    font-size: 3rem;
}

body #timeline-wrapper .timeline-block {
    width: 100%;
    height: auto;
    position: relative;
}

body #timeline-wrapper .timeline-block:after {
    content: "";
    position: absolute;
    width: 4px;
    height: 100%;
    background-color: #FF5A00;
    left: 50%;
    top: 0;
    margin-left: -2px;
}

body #timeline-wrapper .timeline-block .timeline-events .l-event {
    float: left;
    position: relative;
}

body #timeline-wrapper .timeline-block .timeline-events .l-event .thumb {
    right: 0;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
}

body .thumb:before {
    color: #5c9b06;
}

body #timeline-wrapper .timeline-block .timeline-events .l-event:before, body #timeline-wrapper .timeline-block .timeline-events .l-event:after {
    position: absolute;
    content: '';
    color: #333;
    width: 40px;
    height: 40px;
    background: #fff;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    border-radius: 20px;
    z-index: 4;
    top: 50%;
    right: 0;
}

body #timeline-wrapper .timeline-block .timeline-events .l-event:after {
    width: 60px;
    height: 60px;
    z-index: 3;
    border-radius: 30px;
    background: #5c9b06;
}

body #timeline-wrapper .timeline-block .timeline-events .l-event .event-body:before {
    position: absolute;
    content: '';
    color: #333;
    width: 16px;
    height: 16px;
    background: #fff;
    border-top: 1px solid #eee;
    border-right: 1px solid #eee;
    -webkit-transform: rotate(45deg) translate(-50%, -50%);
    transform: rotate(45deg) translate(-50%, -50%);
    border-radius: 3px;
    top: 50%;
    right: -8px;
}

body #timeline-wrapper .timeline-block .timeline-events .r-event {
    float: right;
    position: relative;
}

body #timeline-wrapper .timeline-block .timeline-events .r-event .thumb {
    left: 0;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

body #timeline-wrapper .timeline-block .timeline-events .r-event:before, body #timeline-wrapper .timeline-block .timeline-events .r-event:after {
    position: absolute;
    content: '';
    color: #333;
    width: 40px;
    height: 40px;
    background: #fff;
    color: #333;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 20px;
    top: 50%;
    left: 0px;
    z-index: 4;
}

body #timeline-wrapper .timeline-block .timeline-events .r-event:after {
    width: 60px;
    height: 60px;
    z-index: 3;
    border-radius: 30px;
    background: #5c9b06;
}

body #timeline-wrapper .timeline-block .timeline-events .r-event .event-body {
    float: right;
    -webkit-transform: perspective(1000px) rotateY(-4deg);
    transform: perspective(1000px) rotateY(-4deg);
}

body #timeline-wrapper .timeline-block .timeline-events .r-event .event-body:before {
    position: absolute;
    content: '';
    color: #333;
    width: 16px;
    height: 16px;
    background: #fff;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    -webkit-transform: rotate(45deg) translate(-50%, -50%);
    transform: rotate(45deg) translate(-50%, -50%);
    border-radius: 3px;
    top: 50%;
    left: -8px;
}

body #timeline-wrapper .timeline-block .event {
    min-height: 100px;
    background: none;
    position: relative;
    box-shadow: 0px 40px 14px -35px #ccc,0px -40px 14px -35px #ccc;
    margin-top: 20px;
}

body #timeline-wrapper .timeline-block .event .thumb {
    font-size: 30px;
    position: absolute;
    top: 50%;
    color: #333;
    z-index: 5;
}

body #timeline-wrapper .timeline-block .event .event-body {
    background-color: #fff;
    min-height: 100px;
    border-radius: 5px;
    padding: 20px 20px 0 20px;
    width: 90%;
    position: relative;
    border: 1px solid #eee;
}

body #timeline-wrapper .timeline-block .event .event-body .person-image {
    display: inline-block;
    text-align: left;
    width: 25%;
    height: 100%;
    margin-right: 10px;
    padding-right: 10px;
    border-right: 1px dashed #eee;
}

body #timeline-wrapper .timeline-block .event .event-body .person-image img {
    width: auto;
    height: 150px;
}

.congress-card-title {
    color: #FF5A00;
}

@media (max-width: 768px) {
    body #timeline-wrapper .timeline-top {
        text-align: right;
        padding-right: 20%;
    }

    body .timeline-block {
        width: 100%;
        height: 100vh;
        position: relative;
        background-color: #eee;
    }

    body .timeline-block:after {
        content: "";
        position: absolute;
        height: 100%;
        background-color: #333;
        left: 5%;
        top: 0;
        margin-left: -3px;
        display: none;
    }

    body .timeline-block .r-event .event-body:after {
        content: '';
        position: absolute;
        top: 0;
        width: 6px;
        height: 100%;
        background-color: #FF5A00;
        left: -30%;
        border-radius: 3px;
        box-shadow: 1px 1px 1px #fff;
    }

    body .timeline-block .l-event .event-body:after {
        content: '';
        position: absolute;
        top: 0;
        width: 6px;
        height: 100%;
        background-color: #5c9b06;
        right: -30%;
        border-radius: 3px;
        box-shadow: -1px 1px 1px #fff;
    }
}

/* Statutes */
.header-chapter > img {
    width: 10%;
}

.statutes-separator {
    background-color: #FF5A00;
    height: 5px;
    width: 50%;
    margin-top: 30px;
    margin-bottom: 30px;
    border: none;
}

.text-justify {
    text-align: justify;
}

/* Conventions */
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}
.card-convention {
    margin-top: 1.5rem !important;
}
.profile-card-4 .card-img-block{
    float:left;
    width:100%;
    height:150px;
    overflow:hidden;
    border: 3px solid #FF5A00;
}
.profile-card-4 .card-body{
    position:relative;
    border: 3px solid #FF5A00;
    padding-top: 3rem !important;
    flex: 1 1 auto;
    padding: 1.25rem;
}
.profile-card-4 .profile {
    border-radius: 50%;
    position: absolute;
    top: -62px;
    left: 50%;
    width:100px;
    border: 3px solid #FF5A00;
    margin-left: -50px;
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
.profile-card-4 .card-img-block{
    position:relative;
}
.profile-card-4 .card-img-block > .info-box{
    position:absolute;
    background:#FF5A00;
    width:100%;
    height:100%;
    color:#fff;
    padding:20px;
    text-align:center;
    font-size:14px;
   -webkit-transition: 1s ease;
    transition: 1s ease;
    opacity:0;
}
.profile-card-4 .card-img-block:hover > .info-box{
    opacity:1;
    -webkit-transition: all 1s ease;
    transition: all 1s ease;
}
.profile-card-4 h5{
    font-weight:600;
    color:#FF5A00;
}
.profile-card-4 .card-text{
    font-weight:300;
    font-size:15px;
}
.profile-card-4 a:hover {
  background-color:#FF5A00;
  color:#fff;
}

/* Chapters and Focal Points V2 */
.blog-slider {
    width: 55%;
    position: relative;
    margin: auto;
    background: #fff;
    box-shadow: 0px 14px 80px rgba(34, 35, 58, 0.2);
    padding: 25px;
    border-radius: 25px;
    height: 400px;
    transition: all .3s;
  }
  @media screen and (max-width: 992px) {
    .blog-slider {
      max-width: 680px;
      height: 400px;
    }
  }
  @media screen and (max-width: 768px) {
    .blog-slider {
      min-height: 500px;
      height: auto;
      margin: 180px auto;
    }
  }
  @media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider {
      height: 350px;
    }
  }
  .blog-slider__item {
    display: flex;
    align-items: center;
  }
  @media screen and (max-width: 768px) {
    .blog-slider__item {
      flex-direction: column;
    }
  }
  .blog-slider__item.swiper-slide-active .blog-slider__img img {
    opacity: 1;
    transition-delay: .3s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > * {
    opacity: 1;
    transform: none;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(1) {
    transition-delay: 0.3s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(2) {
    transition-delay: 0.4s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(3) {
    transition-delay: 0.5s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(4) {
    transition-delay: 0.6s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(5) {
    transition-delay: 0.7s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(6) {
    transition-delay: 0.8s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(7) {
    transition-delay: 0.9s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(8) {
    transition-delay: 1s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(9) {
    transition-delay: 1.1s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(10) {
    transition-delay: 1.2s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(11) {
    transition-delay: 1.3s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(12) {
    transition-delay: 1.4s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(13) {
    transition-delay: 1.5s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(14) {
    transition-delay: 1.6s;
  }
  .blog-slider__item.swiper-slide-active .blog-slider__content > *:nth-child(15) {
    transition-delay: 1.7s;
  }
  .blog-slider__img {
    width: 200px;
    flex-shrink: 0;
    height: 200px;
    box-shadow: 0px 0px 11px 0px rgba(0, 0, 0, 0.05);
    border-radius: 20px;
    transform: translateX(-80px);
    overflow: hidden;
  }
  .blog-slider__img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

    border-radius: 20px;
    opacity: 0.8;
  }
  .blog-slider__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    opacity: 0;
    border-radius: 20px;
    transition: all .3s;
  }
  @media screen and (max-width: 768px) {
    .blog-slider__img {
      transform: translateY(-50%);
      width: 90%;
    }
  }
  @media screen and (max-width: 576px) {
    .blog-slider__img {
      width: 95%;
    }
  }
  @media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider__img {
      height: 200px;
    }
  }
  .blog-slider__content {
    padding-right: 25px;
  }
  @media screen and (max-width: 768px) {
    .blog-slider__content {
      margin-top: -80px;
      text-align: center;
      padding: 0 30px;
    }
  }
  @media screen and (max-width: 576px) {
    .blog-slider__content {
      padding: 0;
    }
  }
  .blog-slider__content > * {
    opacity: 0;
    transform: translateY(25px);
    transition: all .4s;
  }
  .blog-slider__code {
    color: #7b7992;
    margin-bottom: 15px;
    display: block;
    font-weight: 500;
  }
  .blog-slider__title {
    font-size: 24px;
    font-weight: 700;
    color: #0d0925;
    margin-bottom: 20px;
  }
  .blog-slider__text {
    color: #fff !important;
    margin-bottom: 30px;
    line-height: 1.5em;
  }
  .blog-slider__content > a:hover {
    color: #fff !important;
  }
  .blog-slider__button {
    display: inline-flex;
    background-image: linear-gradient(147deg, #fe8a39 0%, #fd3838 74%);
    padding: 15px 35px;
    border-radius: 50px;
    color: #fff;
    box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.4);
    text-decoration: none;
    font-weight: 500;
    justify-content: center;
    text-align: center;
    letter-spacing: 1px;
  }
  @media screen and (max-width: 576px) {
    .blog-slider__button {
      width: 100%;
    }
  }
  .blog-slider .swiper-container-horizontal > .swiper-pagination-bullets, .blog-slider .swiper-pagination-custom, .blog-slider .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
  }
  .blog-slider__pagination {
    position: absolute;
    z-index: 21;
    right: 20px;
    width: 11px !important;
    text-align: center;
    left: auto !important;
    top: 50%;
    bottom: auto !important;
    transform: translateY(-50%);
  }
  @media screen and (max-width: 768px) {
    .blog-slider__pagination {
      transform: translateX(-50%);
      left: 50% !important;
      top: 205px;
      width: 100% !important;
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 8px 0;
  }
  @media screen and (max-width: 768px) {
    .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
      margin: 0 5px;
    }
  }
  .blog-slider__pagination .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    display: block;
    border-radius: 10px;
    background: #062744;
    opacity: 0.2;
    transition: all .3s;
  }
  .blog-slider__pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fd3838;
    height: 30px;
    box-shadow: 0px 0px 20px rgba(252, 56, 56, 0.3);
  }
  @media screen and (max-width: 768px) {
    .blog-slider__pagination .swiper-pagination-bullet-active {
      height: 11px;
      width: 30px;
    }
  }


/* Chapters and Focal Points */
.profile-card-3 {
    border: 2px solid #ff5a00;
    overflow: hidden;
    width: auto;
    height: 430px;
    padding: 0px;
    margin-right: 15px;
    margin-bottom: 15px;
}
.profile-card-3 .background-block {
    float: left;
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.profile-card-3 .background-block .background {
    width:100%;
    vertical-align: top;
    -webkit-filter: blur(0.5px);
    filter: blur(0.5px);
}
.profile-card-3 .card-content {
    width: 100%;
    padding: 15px 25px;
    color:#232323;
    float:left;
    background:#f5f8f9;
    height:53%;
    border-radius:0 0 5px 5px;
    position: relative;
    z-index: 1;
}
.profile-card-3 .card-content::before {
    content: '';
    background: #f5f8f9;
    width: 120%;
    height: 100%;
    left: 11px;
    bottom: 51px;
    position: absolute;
    z-index: -1;
    transform: rotate(-13deg);
}
.profile-card-3 .profile {
    position: absolute;
    bottom: 50%;
    left: 75%;
    z-index: 2;
}
.profile-card-3 h2 {
    margin: 0 0 5px;
    font-weight: 600;
    font-size:25px;
}
.profile-card-3 h2 small {
    display: block;
    font-size: 15px;
    margin-top:10px;
}
.profile-card-3 i {
    display: inline-block;
    font-size: 16px;
    color: #232323;
    text-align: center;
    border: 1px solid #232323;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    margin:0 5px;
}
.profile-card-3 .icon-block{
    float:left;
    width:100%;
    margin-top:15px;
}
.profile-card-3 .icon-block a{
    text-decoration:none;
}
.profile-card-3 i:hover {
    background-color:#232323;
    color:#fff;
    text-decoration:none;
}

/* Social icons */
.social {
    position: relative;
    height: 3em;
    width: 15.5em;
    float: right;
    margin-top: 90px;
}

.social li {
    display: block;
    height: 4em;
    line-height: 4em;
    margin: -2.2em;
    position: absolute;
    -webkit-transition: -webkit-transform .7s;
    -moz-transition: -moz-transform .7s;
    -ms-transition: -ms-transform .7s;
    -o-transition: -o-transform .7s;
    transition: transform .7s;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    text-align: center;
    width: 4em;

}

.social a {
    color: #fffdf0;
    display: block;
    height: 4em;
    line-height: 6em;
    text-align: center;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 4em;

}

.social a:hover {
    color: #fffdf0;
}

.social li:hover {
  -webkit-transform: scale(1.3,1.3) rotate(45deg);
    -moz-transform: scale(1.3,1.3) rotate(45deg);
  -ms-transform: scale(1.3,1.3) rotate(45deg);
    -o-transform: scale(1.3,1.3) rotate(45deg);
  transform: scale(1.3,1.3) rotate(45deg);
}

.facebook {
    background: #155b9d;
    left: 0;
    top: 0%;
}

.twitter {
    background: #1a9ec4;
    bottom: 0;
    left: 25%;
}

.linkedin {
    background: #3f7aa3;
    top: 0%;
    left: 50%;
}

.instagram {
    background: #7542cc;
    bottom: 0%;
    left: 75%;
}

.linktree {
    background: #39e09b;
    top: 0%;
    left: 100%;
}

/* Grupos */
.card-group {
    margin: 20px;
}

/* Chapters links landing */
.chapters-links {
    display: inline-flex;
    width: 100%;
    justify-content: space-evenly;
    flex-flow: row wrap;
}

/* Posts */
.single-post-area {
    position: relative;
    z-index: 1;
    margin-bottom: 30px !important;
    padding: 0px 60px 0 60px;
}

.align-items-center {
    display: flex;
    -ms-flex-align: center!important;
    align-items: center!important;
}

.single-post-area .post-thumbnail {
    position: relative;
    z-index: 1;
    width: 360px;
    height: 240px;
    float: right;
}

.single-post-area .post-content {
    position: relative;
    z-index: 1;
    margin-top: 15px;
}

.single-post-area .post-content .post-title {
    display: block;
    margin-bottom: 15px;
    font-size: 18px;
}

.single-post-area .post-content .post-meta i.fa-circle {
    color: #FF5A00;
    font-size: 6px;
    margin-right: 10px;
    margin-left: 10px;
}

.empty-post-message {
    margin-left: 100px;
}

i.fa-circle {
    color: #FF5A00;
    font-size: 6px;
    margin-right: 10px;
    margin-left: 10px;
}

.last-posts {
    display: flex;
    justify-content: space-evenly;
    flex-flow: row wrap;
}

/* CKEditor */
.image {
    display: table;
    clear: both;
    text-align: center;
    margin: 1em auto;
}

.image.image-style-align-right {
    float: right;
    max-width: 50%;
}

.image.image-style-align-left {
    float: left;
}

.post-content-show {
    padding-left: 100px;
    padding-right: 100px;
}

.latest-news {
    display: flex;
    flex-direction: column;
}

/* Event Payments */
.card-pricing.popular {
    z-index: 1;
    border: 3px solid #007bff;
}

.card-pricing .list-unstyled li {
    padding: .5rem 0;
    color: #6c757d;
}

.btn-payment {
    background-color: #bdbdbd;
    color: black;
}

.btn-payment.selected {
    background-color: #337ab7;
    outline-style: none;
    color: white;
}

/* Stripe payment */
#div-stripe {
    margin-top: 20px;
}
.caption-stripe {
    background-color: #337ab7;
    border-radius: 4px;
    padding: 15px;
    color: white;
    margin-bottom: 20px;
}
.caption-stripe > ul > li {
    color: white;
}
.result-message {
    line-height: 22px;
    font-size: 16px;
    font-weight: 500;
}
.result-message i{
    color: rgb(0, 255, 0);
}
#card-error {
    color: rgb(255, 0, 0);
    text-align: left;
    font-size: 13px;
    line-height: 17px;
    margin-top: 12px;
}
#card-element {
    border-radius: 4px 4px 0 0 ;
    padding: 12px;
    border: 1px solid rgba(50, 50, 93, 0.1);
    height: 44px;
    width: 100%;
    background: white;
}
.hidden {
    display: none;
}
#checkout-button {
    background: #337ab7;
    color: #ffffff;
    font-family: Arial, sans-serif;
    border-radius: 0 0 4px 4px;
    border: 0;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    display: block;
    transition: all 0.2s ease;
    box-shadow: 0px 4px 5.5px 0px rgba(0, 0, 0, 0.07);
    width: 100%;
}
#checkout-button:hover {
    filter: contrast(115%);
}
#checkout-button:disabled {
    opacity: 0.5;
    cursor: default;
}
.spinner,
.spinner:before,
.spinner:after {
    border-radius: 50%;
}
.spinner {
    color: #ffffff;
    font-size: 22px;
    text-indent: -99999px;
    margin: 0px auto;
    position: relative;
    width: 20px;
    height: 20px;
    box-shadow: inset 0 0 0 2px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}
.spinner:before,
.spinner:after {
    position: absolute;
    content: "";
}
.spinner:before {
    width: 10.4px;
    height: 20.4px;
    background: #337ab7;
    border-radius: 20.4px 0 0 20.4px;
    top: -0.2px;
    left: -0.2px;
    -webkit-transform-origin: 10.4px 10.2px;
    transform-origin: 10.4px 10.2px;
    -webkit-animation: loading 2s infinite ease 1.5s;
    animation: loading 2s infinite ease 1.5s;
}
.spinner:after {
    width: 10.4px;
    height: 10.2px;
    background: #337ab7;
    border-radius: 0 10.2px 10.2px 0;
    top: -0.1px;
    left: 10.2px;
    -webkit-transform-origin: 0px 10.2px;
    transform-origin: 0px 10.2px;
    -webkit-animation: loading 2s infinite ease;
    animation: loading 2s infinite ease;
}
@-webkit-keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes loading {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

/* Documents */
.div-document {
  display: flex;
}